E-Arogya - Feature #505
Feature # 110 (New): [LAB] Laboratory OP Module
Feature # 316 (New): [LAB] Create Ul Screen for Organism-Antibiotic mapping master

[LAB] Create Ul Screen Design for Organism-Antibiotic mapping master

27/05/2024 12:38 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 27/05/2024
Priority: Normal Due date: 03/06/2024
Assignee: Kranti Boddu % Done: 70%
Category: Estimated time: 14:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[LAB] Create Ul Screen Design for Organism-Antibiotic mapping master

History

#1 - 27/05/2024 08:35 PM - Kranti Boddu
- Due date set to 28/05/2024

- Status changed from New to In Progress

#2 - 07/06/2024 02:33 AM - Kranti Boddu
- Due date changed from 28/05/2024 to 03/06/2024
- % Done changed from 0 to 70

#3 - 07/06/2024 02:34 AM - Kranti Boddu

- Status changed from In Progress to Resolved
